body {
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#CFE2EB;
	background-image:url(background.png);
	background-repeat:repeat-x;
}
#top_stretcher {
	clear: both;
	height: 5px;
	width: 5px;
}
#container{
	text-align: center;
	position: absolute;
	top: 344px;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block
}



#inside {
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-left: -512px;
	position: absolute;
	top: -344px;
	left: 50%;
	width: 1024px;
	height: 1px;
	visibility: visible;
}	
#inside #menu{
	
	text-align: center;
	position: absolute;
	top: 474px;
	left: 20px;
	width: 250px;
	height:200px;
	font-size: 12px;
	background-image: url(menu_back.png);
	background-repeat:no-repeat;
	visibility: visible;

}	
#inside #left{
	
	text-align: center;
	position: absolute;
	top: 620px;
	left: 20px;
	width: 250px;
	height: 200px;
	visibility: visible;		

}
#inside #border{
	
	text-align: center;
	position: absolute;
	top: 106px;
	left: 0px;
	width: 1024px;
	background-color:   ;	
    height: 351px;
	visibility: visible;	
}

#inside #content_back{
	margin-left: 0px;
	margin-top: 0px;

	
	
		
}



#inside #content{
	font-family: Arial, sans-serif;
	margin-left: 330px;
         text-align: left;
	margin-top: 10px;
	width: 650px;
		
	
		
}



#footer {
	text-align: center;
	margin-left: 0px;
	width: 1024px;
	height: 20px;
	visibility: visible;
	margin-top: 0px;
	}
